CVE

Vulnerabilidad en Mosquitto (CVE-2023-3592)

Severidad:
ALTA
Type:
No Disponible / Otro tipo
Fecha de publicación:
02/10/2023
Última modificación:
07/01/2024

Descripción

En Mosquitto anterior a 2.0.16, se produce una pérdida de memoria cuando los clientes envían paquetes CONNECT v5 con un mensaje de voluntad que contiene tipos de propiedades no válidos.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:eclipse:mosquitto:*:*:*:*:*:*:*:* 2.0.16 (excluyendo)


botón arriba